/* Default (Desktop and above 1440px if needed) */
.header-spacer {
  height: 96.7969px;
}

/* 1440px */
@media (max-width: 1439px) {
  .header-spacer {
    height: 90.75px;
  }
}

/* 1280px */
@media (max-width: 1279px) {
  .header-spacer {
    height: 77.4219px;
  }
}

/* 1023px */
@media (max-width: 1023px) {
  .header-spacer {
    height: 78.9219px;
  }
}

/* 767px */
@media (max-width: 767px) {
  .header-spacer {
    height: 78.9219px;
  }
}

/* 639px */
@media (max-width: 639px) {
  .header-spacer {
    height: 124.922px;
  }
}